/*--
	Theme Name: Douglass Homes
	Theme URI: http://douglasshomes.com.au/
	Description: Douglass Homes Building Services offers building services in the way of rennovations, kitchen and bathrooms, building design and plan services as well as the building of new homes.
	Author: Douglass Homes
	Author URI: http://douglasshomes.com.au/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body {color:#87807f !important;}

.header .logo .logo_tagline {

	line-height: 22px !important;
	text-align: center;
	font-size: 14px !important;
}

.header .header_block .header_widget b {background:none !important;}

.header .header_block .header_widget {
	line-height: 30px !important;
	font-size: 24px !important;
	color: #96999a !important;
}

.header .nav__primary .sf-menu > li > a {
	background:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a { background:#1a9cd7 !important; }

.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {color:#21a7e0 !important; }

h5 a:hover {color:#21a7e0 !important;}

.title-section ul li.active { color:#2359a3 !important; }

a.btn-primary {background: #2162af !important;}

.list_1 li .post_meta {color:#21a7e0 !important; display:none;}

.list_2 li a.btn-primary {
	background:none !important; 
	color:#21a7e0 !important;
}

#slider-wrapper .camera_pag ul li.cameracurrent { background: #2162af !important; }

#slider-wrapper .camera_caption div a {background: #2162af !important;}

#slider-wrapper .camera_pag ul li:hover { background:#20a5de !important; }

#back-top-wrapper p#back-top a span {background-color:#2162af !important;}

.list.arrow-list ul li a:hover {color:#21a7e0 !important;}

blockquote:before {background: #56b5e5 !important;}

#sidebar ul li a:hover {color:#21a7e0 !important;}

ol.comment-list li .comment-body .reply a {background:#2162af !important;}

.main-holder input[type="submit"], .main-holder input[type="reset"] {background:#2162af !important;}

.title-section ul li a:hover {color:#20a5de !important;}

.filter-wrapper ul li.active a {color:#2359a3 !important;}

.filter-wrapper ul li.active a:hover {color:#20a5de !important;}

.filter-wrapper ul li a:hover {color:#20a5de !important;}

.pagination ul li.active a {color:#2359a3 !important;}

.pagination ul li a:hover {color:#20a5de !important;}

.nocomments {display:none;}

ul.pager li a:hover {color:#20a5de !important;}

#portfolio-grid li h3 a:hover {color:#20a5de !important;}

.service-box .icon {background: #0889F4 !important;}

.footer .copyright .footer-text a:hover {color:#0088cc !important}